BANK FAMA - Feature #95
[FAMA] Mobile - E-Payslip
12/18/2020 04:22 PM - Anonymous

Status: Closed

Priority: Normal

Assignee: Saswanto Tampan

Category:

Target version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

12/18/2020

0%
0.00 hour
0.00 hour

Description
Dear tim dev,

Mohon bantuannya untuk dibuatkan API untuk E-Paysilp Bank Fama.

DB 66
Port http://45.251.75.66:31121

TerimaKasih

History

#1 - 12/18/2020 05:27 PM - Anonymous

Dear tim dev,

Informasi DB yang sebelumnya diubah ya..

Diubah menjadi

DB 77 (MinovaES_BankFama_Dev)
Port 31124

TerimaKasih

#2 - 02/16/2021 10:17 AM - ericsson ericsson

- Status changed from New to Closed

07/03/2025

1/1
